Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00

Welcome, Guest

I have an error when I upgrade Php 7.1
(1 viewing) (1) Guest

TOPIC: I have an error when I upgrade Php 7.1

Re: I have an error when I upgrade Php 7.1 4 years, 1 month ago #33913

hello
i have problem with this template
Using $this when not in object context
You may not be able to visit this page because of:

Please try one of the following pages:
HOME
If difficulties persist, please contact the System Administrator of this site and report the error below..
Using $this when not in object context
© 2013 SJ SportStore. All Rights Reserved. Designed by Smartaddons.com Joomla! is Free Software released under the GNU General Public License.

Re: I have an error when I upgrade Php 7.1 4 years, 1 month ago #33917

Dear ahmad

The current our template use very many $this prntscr.com/g9vut6
stackoverflow.com/questions/13269477/fatal-error-using-this-when-not-in-object-context-in-joomla
stackoverflow.com/questions/2597914/php-fatal-error-using-this-when-not-in-object-context-joomla
it is not support for php7.x now
Please use php5.6 for this template. We are updating all the template for joomla 3.7. so we will update it for php7 in the next time.

thanks

Re: I have an error when I upgrade Php 7.1 2 years, 11 months ago #37414

any update ??
will it support php 7.* now?

Re: I have an error when I upgrade Php 7.1 2 years, 11 months ago #37415

Hello,
I wonder if you update it to PHP 7 ?
Please confirm
Thank you

Re: I have an error when I upgrade Php 7.1 2 years, 11 months ago #37416

i did but site didn't work

Re: I have an error when I upgrade Php 7.1 2 years, 10 months ago #37482

Dear pikiame

The current, we are updating all the template 3.x to joomlal 3.9 and php7.x
we will note prioritize update this template.

thanks
Time to create page: 0.46 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes
Quà Tết Cao Cấp Hộp quà tết Giỏ quà tết Túi quà tết